Bug 5745 - [UPDATE REQUEST] drakx-kbd-mouse-x11 0.122
: [UPDATE REQUEST] drakx-kbd-mouse-x11 0.122
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-09 19:14 MSD by Andrey Ponomarenko
Modified: 2015-06-16 11:32 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (15.66 KB, image/png)
2015-06-11 19:15 MSD, Vladimir Potapov
Details
sc1 (759.09 KB, video/webm)
2015-06-11 19:22 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-06-09 19:14:36 MSD
Advisory: drakx-kbd-mouse-x11 package was updated to 0.121 version.

Changes since 0.120:

- Set TurnCardOffAtExit to false in Optimus configuration
- Simplified "Keep the changes?" dialog
- Disabled configuration dialogs if free driver is selected
- Autodetect installed driver at startup
- Save configured driver name in /etc/XFdrake.conf
- Do not write changes if driver was not selected

Build lists:

x86_64: https://abf.rosalinux.ru/build_lists/2508637
i586: https://abf.rosalinux.ru/build_lists/2508636
Comment 1 Vladimir Potapov 2015-06-11 19:15:51 MSD
Created attachment 4095 [details]
ss

Localisation issue present
Comment 2 Vladimir Potapov 2015-06-11 19:22:14 MSD
Created attachment 4096 [details]
sc1

crash
Comment 3 Vladimir Potapov 2015-06-11 20:49:01 MSD
The update is sent to expanded testing
*************************************
Comment 4 Vladimir Potapov 2015-06-11 21:01:33 MSD
On my gybrid lenovo g570
1) Set up free (radeon)
2) After install - XFdrake detect ionstalled free - radeon
but 
glxinfo |grep "OpenGL vendor"
OpenGL vendor string: Intel Open Source Technology Center
Comment 5 Andrey Ponomarenko 2015-06-12 02:12:32 MSD
(In reply to comment #4)
> On my gybrid lenovo g570
> 1) Set up free (radeon)
> 2) After install - XFdrake detect ionstalled free - radeon
> but 
> glxinfo |grep "OpenGL vendor"
> OpenGL vendor string: Intel Open Source Technology Center

Not a regression. You can use radeon driver in this case: http://wiki.rosalinux.com/ru/index.php/Переключение_на_дискретную_карту_в_гибриде
Comment 6 Andrey Ponomarenko 2015-06-12 02:18:21 MSD
(In reply to comment #2)

> crash

> localization issue

Fixed in 0.122-2:

x86_64: https://abf.rosalinux.ru/build_lists/2509347
i586: https://abf.rosalinux.ru/build_lists/2509346
Comment 7 Vladimir Potapov 2015-06-12 10:38:02 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2015-06-16 09:59:56 MSD
drakx-kbd-mouse-x11-0.122-2
https://abf.rosalinux.ru/build_lists/2509347
https://abf.rosalinux.ru/build_lists/2509346
********************************** Advisory ****************************
drakx-kbd-mouse-x11 package was updated to 0.121 version.
********************************** Changelog ***************************
- Set TurnCardOffAtExit to false in Optimus configuration
- Simplified "Keep the changes?" dialog
- Disabled configuration dialogs if free driver is selected
- Autodetect installed driver at startup
- Save configured driver name in /etc/XFdrake.conf
- Do not write changes if driver was not selected
*************************************************************************
QA Verified